Subject: Re: Charcol Foundry

From: [email-masked]
Date: 30 Dec 1994 03:30:16 GMT

>level of liquid metal in the curcible is dropping. The galvinized
   >steel tube from the blower to furnace is drooping. The smell Zinc
   >vapor is in the air. Liquid metal pours into the fan, Out onto the
   >driveway. Snapping and popping sounds are heard as the water traped in
   >the pavement turns to steam.

George, I'm a part time tinsmith and just started reading this topic a
couple of days ago to see if there was anything of interest to me.  I
gotta say your post had me ROFL!!  I've had numerous failures at
various things but nothing quite so spectacular as yours!<G>

Holland McPeake
North Carolina